@charset "utf-8";
/* CSS Document */
.fl_wrap{ *zoom:1;}
.fl_wrap:after{ content:""; display:block; clear:both;}
.fl_wrap > *     { float:left;}
.fl_wrap > .left { float:left;}
.fl_wrap > .right{ float:right;}
.fl_wrap > * > .in{ display:block;}

.di_table,
.di_table .tr,
.di_table .th,
.di_table .td{ box-sizing:border-box;}
.di_table{ display:table; table-layout:fixed; width:100%; border-collapse:collapse; border-spacing:0;}
.di_table .tr{ display:table-row;}
.di_table .th,
.di_table .td{ display:table-cell; vertical-align:middle;}

.flex{ display:flex; box-sizing:border-box; min-width:0;}
.flex > *{ box-sizing:border-box; min-width:0;}
.flex.di{ display:inline-flex;}
.flex.wrap{ flex-wrap:wrap;}
.flex.col{ flex-direction:column;}
.flex.col > *{ width:100%;}
.flex.space { justify-content:space-between;}
.flex.vspace{ align-content:space-between;}
.flex.hc{ justify-content:center;}
.flex.hr{ justify-content:flex-end;}
.flex.vt{ align-content:flex-start; align-items:flex-start;}
.flex.vc{ align-content:center; align-items:center;}
.flex.vb{ align-content:flex-end; align-items:flex-end;}
.flex.ac{ align-content:center; align-items:center; justify-content:center; text-align:center;}
.flex.ah{ align-items:stretch;}
.flex .mgL{ margin-left:auto;}
.flex .mgR{ margin-right:auto;}
.flex .mgT{ margin-top:auto;}
.flex > .wAuto{ flex:1;}

.di_wrap{font-size:0}
.di_wrap > li{display:inline-block; *display:inline; zoom:1; vertical-align:top; font-size:16px; font-size:1rem;}
.di_wrap > li > a,
.di_wrap > li > .in{ display:block}

.vm_wrap{ display:block; text-align:center; white-space:nowrap;}
.vm_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%;}
.vm_wrap .vm{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; height:auto; white-space:normal; box-sizing:border-box;}
.vm_wrap .vmm{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:50%; height:auto; white-space:normal; box-sizing:border-box;}
.vm_wrap img{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; max-height:100%;}

.resize{ position:relative; display:block; height:0; padding-bottom:100%; box-sizing:border-box;}
.resize .re{ position:absolute; left:0; top:0; width:100%; height:100%; box-sizing:border-box;}
.resize.s1{ padding-bottom:56.25%;}
.resize.s2{ padding-bottom:66.66%;}

.bgfix{ background-repeat:no-repeat; background-position:50% 50%; background-size:cover;}
.bgfix.fix{ background-attachment:fixed;}
.bgfix.bgT{ background-position-y:top;}
.bgfix.bgB{ background-position-y:bottom;}

.movBg_wrap{}
.movBg{ position:absolute; top:0; bottom:0; left:0; right:0; overflow:hidden;}
.movBg > .vod{ position:absolute; top:50%; left:50%; min-width:100%; min-height:100%; transform:translate(-50%, -50%);}
.movBg.movT > .vod{ top:0; transform:translate(-50%, 0);}
.movBg.movB > .vod{ top:auto; bottom:0; transform:translate(-50%, 0);}

.tt_cp{ cursor:pointer;}
.tt_cut{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.tt_cutNo{ white-space:normal !important; overflow:visible;}

.tt_word,
.tt_word *{ word-break:break-all; word-wrap:break-word;}

/*BOARD*/
.board_st{ font-size:.938em;}

.board_st th,
.board_st td{ height:2.25em; padding:.75em .5em; border-bottom:1px solid #ddd;}
.board_st th{ color:#222;}
.board_st td{ color:#666;}
.board_st ~ div.no_con{ border-top:none;}

.board_st.list.tit th{ border-top:4px solid #093291; border-bottom:1px solid #666;}
.board_st.list td{ text-align:center;}
.board_st.list td.w_tit{ text-align:left;}
.board_st.list td.w_tit > a{ display:inline-block; *display:inline; zoom:1; max-width:calc(100% - 4.5em); text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:1.4;}
.board_st.list td.w_tit > .bd_tit{ display:inline-block; color:#111; line-height:1.4;}

.board_st.list a:hover,
.board_st.view a:hover{ text-decoration:underline;}

.board_st.list.notice td{ background:#f2f8f8;}
.board_st.list .reply td{ background:#f7f7f7;}

.board_st.write{ border-top:4px solid #0099ff;}
.board_st.write th{ padding-left:1.5em; text-align:left;}

.board_st2{ font-size:.938em;}
.board_st2 th,
.board_st2 td{ height:2.25em; padding:.75em .5em; border-bottom:1px solid #ddd;}
.board_st2 th{ color:#222;}
.board_st2 td{ color:#666;}
.board_st2 ~ div.no_con{ border-top:none;}

.board_st2.list.tit th{ border-top:1px solid #666; border-bottom:1px solid #666;}
.board_st2.list td{ text-align:center;}
.board_st2.list td.w_content{text-align:left;}
.board_st2.list td.w_pname{color:#0099ff;}
.board_st2.list td.w_tit{ text-align:left;}
.board_st2.list td.w_tit > a{ display:inline-block; *display:inline; zoom:1; max-width:calc(100% - 4.5em); text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:1.4;}
.board_st2.list td.w_tit > .bd_tit{ display:inline-block; color:#111; line-height:1.4;}

.board_st2.list a:hover,
.board_st2.view a:hover{ text-decoration:underline;}

.board_st2.list.notice td{ background:#f2f8f8;}
.board_st2.list .reply td{ background:#f7f7f7;}

.board_st2.write{ border-top:4px solid #0099ff;}
.board_st2.write th{ padding-left:1.5em; text-align:left;}




.board_info{ display:flex; flex-wrap:wrap; min-width:0; color:#72727d;}
.board_info > li{ display:flex; align-content:center; align-items:center; padding-right:3em; position:relative; box-sizing:border-box;}
.board_info > li:before{ content:""; position:absolute; right:1.5em; top:15%; width:1px; height:70%; background:#ccc;}
.board_info > li:last-child{ padding-right:0;}
.board_info > li:last-child:before{ display:none;}
.board_info > li .xi{ margin-right:.3em;}
.board_info > li .xi:before{ color:#72727d;}
.board_info > li .tt + .input_st{ margin-left:1.5em;}
.board_info.flex.col > li{ padding:.375em 0;}
.board_info.flex.col > li:before{ display:none;}

.board_file{ font-size:.938em; line-height:1.2;}
.board_file > li{ padding:.125em 0;}
.board_file a{ position:relative; display:inline-block; padding-left:1.5em; word-break:break-all; word-wrap:break-word;}
.board_file a .xi{ position:absolute; top:-.063em; left:0;}
.board_file a,
.board_file a .xi:before{ color:#333;}
.board_file a:hover{ text-decoration:underline;}
span.board_file,
strong.board_file{ display:inline-block;}

.board_view_top .tit{ padding:1em; border-top:4px solid #093291; font-size:1.375em;}
.board_view_top .tit:last-child{ border-bottom:1px solid #333;}
.board_view_top .board_info{ padding:0 1em 1.5em 1em;}
.board_view_top .board_file{ font-size:.938em; padding:.75em 1.25em; background:#f5f5f5; border:dashed #ddd; border-width:1px 0 0 0;}
.board_view_top + .board_view_middle{ padding:3em 1em; border-top:1px solid #ddd;}
.board_view_middle *{ box-sizing:border-box; max-width:100% !important;}
.board_view_middle img{ width:auto !important; height:auto !important;}
.board_view_middle .videoCon{ margin-bottom:2em;}
.board_view_middle #viewIframe{ width:100%; height:100%;}
.board_view_middle .in_btn{ margin-top:3em; text-align:center;}
.board_view_bottom{ border-top:1px solid #666;}
.board_view_bottom .board_st a{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

/**/
.board_st .board_chk{ margin-bottom:1em;}

.board_st.gallery{}

/**/
.board_st.movie{}

/************/
/*TABLE*/
.table_st{ border-top:4px solid #6cb7cc;}
.table_st th,
.table_st td{ height:3em; padding:.75em 1em; border:1px solid #d4d5d8; border-width:1px 0 1px 1px; background:#fff; color:#555; line-height:1.3; box-sizing:border-box;}
.table_st td a{ color:#555;}
.table_st td a[href]:hover{ text-decoration:underline;}
.table_st thead tr th:first-child,
.table_st tbody tr th:first-child,
.table_st tbody tr td:first-child{ border-left-width:0;}
.table_st thead th{ background:#eef3f6; text-align:center; color:#111;}
.table_st tbody th{ background:#fafafa; text-align:center; color:#111; font-weight:400;}
.table_st tr.row ~ tr td:first-child{ border-left-width:1px;}
.table_st.en thead th,
.table_st thead th.en,
.table_st thead th .en{ font-weight:700;}
.table_st strong{ font-weight:700;}

.table_st .content{ padding:2em 0;}

.table_st.trColor tbody tr:nth-child(2n) th{ background:#f5f5f5;}
.table_st.trColor tbody tr:nth-child(2n) td{ background:#f9f9f9;}

.table_st .total th,
.table_st .total td{ background:#f1f1f1; color:#000;}

.table_st.page tbody th.al{ padding-left:1.5em;}

.table_st.form th,
.table_st.form td{ text-align:left; height:3.5em;}
.table_st.form tbody th:not(.ac){ padding-left:1.5em;}

.table_st.list{}
.table_st.list th,
.table_st.list td{ padding-left:.5em; padding-right:.5em; border-width:1px 0; text-align:center;}
.table_st.list .w_tit{ text-align:left;}


/**/
.w_check { width:3em;}
.w_no    { width:6em;}
.w_tit   { width:auto;}
.w_name  { width:7em;}
.w_pname  { width:10em;}
.w_date  { width:8em;}
.w_hit   { width:7em;}
.w_file  { width:4em;}
.w_btn   { width:9em;}
.w_faq   { width:5em;}
.w_more  { width:4em;}
.w_place { width:14em;}
.w_state { width:6.5em;}
.w_btn   { width:8.5em;}

.w_form_tit{ width:14em;}
.w_auto    { width:auto;}

.table_st .w_th{ width:16em;}
.table_st .w_small{ width:8em;}
.table_st .w_middle{ width:12em;}
.table_st .w_big{ width:20em;}

/**/
.board_search_wrap{ overflow:hidden; font-size:.938em; margin-bottom:1em}
.board_search_wrap .left{ float:left}
.board_search_wrap .right{ float:right}
.board_search_wrap .right .input_st.w1{ width:17.25em}
.board_search_wrap button{ padding:0 1.5em}
.board_search_wrap .page_tit{ font-size:1.188em; padding-top:.313em}

.total_wrap{ color:#222; text-transform:uppercase; letter-spacing:0;}
.total_wrap .tt{ display:inline-block; vertical-align:baseline; padding:0 .25em;}
.total_wrap .tt:first-child{ padding-left:0;}
.total_wrap .t1{ font-size:1em;}
.total_wrap .t2{ font-size:1.250em; color:#093291; font-weight:700;}

/**/
.board_paging{ text-align:center; margin-top:5em; font-size:.813em;}
.board_paging button{ vertical-align:top; min-width:3em; height:3em; padding:0 .5em; background:#fff; border:1px solid #ddd; border-radius:.3em; color:#313851; font-weight:500;}
.board_paging button:hover,
.board_paging button.on{ background:#313851; border-color:#313851; color:#fff}
.board_paging button.icon{ background:#f1f1f1;}
.board_paging button.icon:hover{ background:#aaa; border-color:#aaa;}
.board_paging .xi.first:before{ content:"\ea47"}
.board_paging .xi.last:before { content:"\ea48"}
.board_paging .xi.prev:before { content:"\e93c"}
.board_paging .xi.next:before { content:"\e93f"}

.pop .board_paging{ margin-top:2em;}
.pop .board_paging button{ min-width:2.5em; height:2.5em;}

.board_btn_wrap{ margin-top:4em; text-align:center;}
.pop .board_btn_wrap{ margin-top:2em;}

/**/
.label_st.mg{ margin:.125em 1.5em .125em 0;}
.label_st.mg:last-child{ margin-right:0;}

.label_st{ display:inline-block; *display:inline; zoom:1;}
.label_st > *{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; cursor:pointer; line-height:1;}
.label_st .xi:before{ font-family:xeicon!important; font-style:normal; font-size:1.313em;}
.label_st input ~ .xi ~ span,
.label_st input ~ .xi ~ strong,
.label_st input ~ .xi:before{ color:#434343;}
.label_st:hover input ~ .xi ~ span,
.label_st:hover input ~ .xi ~ strong,
.label_st:hover input ~ .xi:before,
.label_st input:checked ~ .xi ~ span,
.label_st input:checked ~ .xi ~ strong,
.label_st input:checked ~ .xi:before{ color:#00a19c;}
.label_st input[type=checkbox] ~ .xi:before{ content:"\ea0e";}
.label_st input[type=checkbox]:checked ~ .xi:before{ content:"\e92d";}
.label_st input[type=radio] ~ .xi:before{ content:"\e9c6";}
.label_st input[type=radio]:checked ~ .xi:before{ content:"\e9c7";}
.label_st input[type=checkbox],
.label_st input[type=radio]{ width:0; height:0; overflow:hidden; opacity:0;}
.label_st input[disabled=disabled] ~ *,
.label_st input[disabled=disabled] ~ .xi:before{ color:#888 !important;}
.label_st input[disabled=disabled] ~ *{ cursor:default;}
.label_st input[disabled=disabled]:checked ~ *,
.label_st input[disabled=disabled]:checked ~ .xi:before{ color:#005bbb !important;}

.label_select{ position:relative; display:inline-block; *display:inline; zoom:1; background:#fff; box-sizing:border-box;}
.label_select:after{ content:"\e941"; font-family:xeicon !important; position:absolute; z-index:0; right:.75em; top:50%; margin-top:-.438em; line-height:1;}
.label_select select{ position:relative; z-index:1; padding-right:2.25em !important; background:none; width:100%; box-sizing:border-box; appearance:none; -webkit-appearance:none; -moz-appearance:none; -webkit-border-radius:0;}
.label_select select::-ms-expand{ display:none;}

.label_file{ position:relative; display:inline-block; *display:inline; zoom:1; box-sizing:border-box; padding-right:6.25em;}
.label_file .file{ position:absolute; z-index:50; top:0; left:0; width:100%; height:100%; cursor:pointer; opacity:0;}
.label_file .inp { width:100%;}
.label_file .btn { position:absolute; top:0; right:0; bottom:0; width:6em; background-color:#8f8f8f; border:1px solid #787878; color:#fff; transition:.2s;}
.label_file:hover .inp{ border-color:#0f2945;}
.label_file:hover .btn{ background-color:#0f2945; border-color:#0f2945; color:#fff;}

.input_st{ box-sizing:border-box; display:inline-block; vertical-align:middle; background:#fff; border:1px solid #e1e2e6; max-width:100%; height:3em; line-height:1.875em; padding:.5em 1em; color:#111;}
input[type=file].input_st{ background:none; border:none; padding:0;}
textarea.input_st{ padding:1em; width:100%; height:10em; line-height:1.4;}
textarea.input_st.h1{ height:20em;}

input[type=text].input_st:focus,
input[type=password].input_st:focus,
input[type=tel].input_st:focus{ border-color:#0099ff; color:#111;}

a.input_st{ text-align:center;}
a.input_st:hover{ text-decoration:none;}

.input_st[disabled=disabled]{ cursor:default; opacity:.5;}
.input_st[disabled=disabled]:not([type=button]):not([type=submit]):not(button){ background:#f5f5f5; border-color:#ddd !important; color:#666; opacity:1;}

.input_st > .xi,
.input_st > .tt{ vertical-align:top; padding:0 .25em; line-height:inherit;}
.input_st > .xi{ font-size:1em;}
.input_st > .xi:before{ font-size:1.250em;}

.input_st.s1{ height:3.5em; line-height:2.375em; padding:.5em .75em; font-size:1.063em; font-weight:500;}
.input_st.s2{ height:2.5em; line-height:1.375em; padding:.5em .75em; min-width:inherit !important;}
.input_st.s3{ height:auto; line-height:1.2; min-width:inherit !important; font-size:.875em;}

.input_st.round{ border-radius:10em;}

.input_st.c1   { background:#0099ff; border-color:#0099ff; color:#ffffff !important;}/*주색 : 파랑*/
.input_st.c1.re{ background:#ffffff; border-color:#0099ff; color:#0099ff !important;}
.input_st.c2   { background:#6cb7cc; border-color:#6cb7cc; color:#ffffff !important;}/*하늘색*/
.input_st.c2.re{ background:#ffffff; border-color:#6cb7cc; color:#6cb7cc !important;}
.input_st.c3   { background:#b0822c; border-color:#b0822c; color:#ffffff !important;}/*황색*/
.input_st.c3.re{ background:#ffffff; border-color:#b0822c; color:#b0822c !important;}
.input_st.c4   { background:#a3d063; border-color:#a3d063; color:#ffffff !important;}/*연두*/
.input_st.c4.re{ background:#ffffff; border-color:#a3d063; color:#a3d063 !important;}
.input_st.c5   { background:#dc232d; border-color:#dc232d; color:#ffffff !important;}/*빨강*/
.input_st.c5.re{ background:#ffffff; border-color:#dc232d; color:#dc232d !important;}
.input_st.c6   { background:#f57440; border-color:#f57440; color:#ffffff !important;}/*오렌지*/
.input_st.c6.re{ background:#ffffff; border-color:#f57440; color:#f57440 !important;}
.input_st.c7   { background:#2d3951; border-color:#2d3951; color:#ffffff !important;}/*진한회색*/
.input_st.c7.re{ background:#ffffff; border-color:#2d3951; color:#2d3951 !important;}
.input_st.c8   { background:#000000; border-color:#000000; color:#ffffff !important;}/*검정*/
.input_st.c8.re{ background:#ffffff; border-color:#000000; color:#000000 !important;}
.input_st.c9   { background:#999999; border-color:#999999; color:#ffffff !important;}/*흐린회색*/
.input_st.c9.re{ background:#f5f5f5; border-color:#cccccc; color:#444444 !important;}

.input_st.w1{ width:13.375em;}
.input_st.w2{ width:8.375em;}
.input_st.w3{ width:28.375em;}
.input_st.w4{ width:18.438em;}

.w25{ width:25% !important}
.w30{ width:30% !important}
.w40{ width:40% !important}
.w50{ width:50% !important}
.w100{ width:100% !important}

.input_sec{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; text-align:center; width:1.25em;}
.flex .input_sec{ width:1.688em;}
.input_row{ display:block; padding:.25em 0;}

.input_tt{ margin:0 .375em;}
div.input_tt,
p.input_tt{ display:block; margin:.375em 0;}

input::-webkit-input-placeholder{ color:inherit}
input::-moz-placeholder         { color:inherit}
input:-moz-placeholder          { color:inherit}
input:-ms-input-placeholder     { color:inherit}

.input_st::-webkit-input-placeholder{ color:#888}
.input_st::-moz-placeholder         { color:#888}
.input_st:-moz-placeholder          { color:#888}
.input_st:-ms-input-placeholder     { color:#888}


/*****************/
/*input group*****/
.group_file{ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_file .label_file{ flex:1;}
.group_file .removeF{ margin-left:.25em;}
.group_file .input_row{ width:100%;}

.mem_form_inp .group_tel.flex .input_st:not([type=button]),
.mem_form_inp .group_tel.flex .label_select{ flex:1;}

.group_inp.flex > .label_select,
.group_inp.flex > .input_st{ flex:1; margin-left:.25em;}
.group_inp.flex > .label_select:first-child,
.group_inp.flex > .input_st:first-child{ margin-left:0;}

.group_inpBtn.flex .input_st[type=text],
.group_inpBtn.flex .input_st[type=password]{ flex:1;}
.group_inpBtn.flex .input_st[type=submit],
.group_inpBtn.flex .input_st[type=button],
.group_inpBtn.flex button.input_st{ margin-left:.25em;}

.group_btn.flex .input_st{ flex:1;}
.group_btn .input_st{ margin-left:.25em;}
.group_btn .input_st:first-child{ margin-left:0;}

.group_year .input_st[type=text]{ cursor:pointer;}
.group_year.flex .input_st[type=text]{ flex:1;}
.group_year.flex .input_st[type=button],
.group_year.flex button.input_st{ margin-left:.25em;}


/*inc*/
.BSbtn{ cursor:pointer;}
.BScon{ display:none;}

.no_con{ padding:5.5em 0 !important; background:#fff !important; color:#999 !important; text-align:center;}
.no_con:before{ content:"\e9d8"; font-family:xeicon !important; font-size:3.5em; color:#ddd; display:block; margin:0 auto .25em auto;}
div.no_con{ border:solid #ddd; border-width:1px 0; font-size:.938em;}

.pic{ background:#f5f5f5; position:relative;}
.pic:before{ content:"No Image"; position:absolute; left:0; top:0; width:100%; height:100%; display:flex; align-items:center; justify-content:center; font-size:.938em; color:#999; text-transform:uppercase; letter-spacing:0;}
.pic.pers:before{ content:"\e9f2"; font-family:xeicon; font-size:3.5em; color:#e2e2e2;}

.xi.input_cal{ font-size:1em; color:#333;}
.xi.input_cal:before{ content:"\e9a5"; font-size:1.625em;}

.ess,
.ess + span{ display:inline-block; color:#dc232d;}
.ess{ padding-top:.625em; font-size:1em; line-height:1;}
.ess:before{ content:"*"; font-size:1.375em; font-weight:700;}
.ess + span{ font-size:.938em;}
.essW{ position:relative; display:inline-block; padding-right:1.125em;}
.essW .ess{ position:absolute; right:0; top:50%; margin-top:-1.063em;}

*[class^="xi bd_"]:before{ color:#111; line-height:1;}
*[class^="xi bd_"].big:before{ font-size:1.250em;}
.xi.bd_new:before   { content:"\e9a8"; color:#f55110;}
.xi.bd_notice:before{ content:"\ea5b"; color:#093291;}
.xi.bd_reply:before { content:"\e9fa"; color:#6cb7cc; display:inline-block; transform:rotateX(180deg);}
.xi.bd_sub:before   { content:"\e981"; color:#06aba1; font-size:1.375em;}
.xi.bd_lock:before  { content:"\e966";}
.xi.bd_docu:before  { content:"\e9b4";}
.xi.bd_name:before  { content:"\e9f5";}
.xi.bd_date:before  { content:"\ea1f";}
.xi.bd_hit:before   { content:"\e951";}
.xi.bd_file:before  { content:"\e9b9";}
.xi.bd_calen:before { content:"\e9a4";}
.xi.bd_plus:before  { content:"\e913";}
.xi.bd_tel:before   { content:"\e9d3";}
.xi.bd_location:before{ content:"\eb59";}

/**/
.board_icon.xi{}
.board_icon.xi:before{}
.board_icon.new .xi:before{content:"\e9a9"; color:#1b4951}
.board_icon.notice .xi:before{ content:"\ea5b"; color:#1b4951}
.board_icon.reply .xi:before{ content:"\e981"; color:#aaa}
.board_icon.file .xi:before{ content:"\ea7f"; color:#999; font-size:.938em}
.board_icon.sub .xi:before{content:"\e981"; color:#aaa}
.board_icon.lock:before{ content:"\e964"; color:#aaa; font-size:.938em; padding-left:.25em}
.board_icon.review .xi:before{ content:"\e9d7"; color:#003399}

a[class^="xi bd_"]:hover{ text-decoration:none !important;}
a[class^="xi bd_"]:hover:before{ color:#0099ff;}

.tb_basic{ table-layout:auto;}
.tb_bg1{ background:#f9f5eb !important;}

@media screen and (max-width:900px){
.board_search_wrap {text-align:left;}	
.board_search_wrap .left {float:inherit;}
.board_search_wrap .right {float:inherit; text-align:left;}
.board_search_wrap .total .xi {text-align:center}
.w_no{display:none;}
.w_hit{display:none;}
.board_st{font-size:.813rem;}
.w_name{width:13%;}
.w_date{width:18%;}
.input_st.s1{height:3em; font-size:.750rem; padding:.5em 1em;}

.board_gallery.cert > li{width:33%;}

}

@media screen and (max-width:768px){



}


@media screen and (max-width:500px){
.board_gallery.cert > li{width:50%;}
	
	
}
@media screen and (max-width:450px){
.w_date{display:none;}

}